* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: #050505;
    background: #e9d7c7;
    padding-top: 20px; /*Ajusta segun la altura del menu*/
}

h1, h2, h3 {
    margin: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

/* HEADER */
header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background: rgb(253, 252, 252);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.05);
    position: sticky;
    top: 0;
    color: #543e35;
    font-weight: bold;
    z-index: 99999;
}

.logo {
    max-width: 150px;
    margin-bottom: 10px;
}

/* NAV */
nav a {
    margin-left: 20px;
    font-weight: 600;
    font-size: large;
}